{% extends "main/base.html" %}
{% block meta %}
{% endblock meta %}
{% block content %}

<!doctype html>
{% load static %}
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="{% static '/main/css/style.css' %}">
        <link rel="stylesheet" href="fa/fontawesome/css/all.css">
        <link rel="stylesheet" href="index.html">

        <title>Nurhafizatun Nisa</title>
        <style>
            div.gallery {
                border: 1px solid #ccc;
            }
            
            div.gallery:hover {
                border: 1px solid #777;
            }
            
            div.gallery img {
                width: 100%;
                height: auto;
            }
            
            div.desc {
                padding: 15px;
                text-align: center;
            }
            
            * {
                box-sizing: border-box;
            }
            
            .responsive {
                padding: 0 6px;
                float: left;
                width: 24.99999%;
            }
            
            @media only screen and (max-width: 700px) {
                .responsive {
                width: 49.99999%;
                margin: 6px 0;
                }
            }
            
            @media only screen and (max-width: 500px) {
                .responsive {
                width: 100%;
                }
            }
            
            .clearfix:after {
                content: "";
                display: table;
                clear: both;
            }
          </style>
    </head>

    <body data-spy="scroll" data-target=".navbar">
        <nav class="navbar navbar-expand-lg navbar-light bg-info fixed-top" id="mainNav">
            <div class="container">
            <a class="navbar-brand" href="{% url 'main:storytiga' %}#home">NN</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
              <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link" href="{% url 'main:storytiga' %}#home">HOME <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'main:storytiga' %}#education">Education</a>
                  </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'main:storytiga' %}#experience">Experience</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'main:storytiga' %}#project">Project</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'main:storytiga' %}#contact">Contact</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'main:activities' %}#activities">Activities</a>
                </li>
              </ul>
            </div>
          </div>
        </nav>

        <div class="container-fluid activities" id="activity">
            <div class="row pendidikan bg-transparent">
                <div class="col-sm-12 bg-transparent">
                    <br> <br> <br> 
                    <h2 class="desc float-left mr-3">Activities</h2>
                </div>

                <div class="col-sm-12 bg-transparent">
                    <h6 class="desc float-left mr-3">Di sini akan ditulis kegiatan apa saja yang dilakukan oleh saya selama berada di Fasilkom UI.</h6>
                </div>

            </div>
        </div>

        <h2>Galeri Semester Satu</h2>

        <div class="responsive">
        <div class="gallery">
            <a target="_blank" href="img_5terre.jpg">
            <img src="{% static '/main/img/psaf2.jpg' %}" alt="Cinque Terre" width="600" height="400">
            </a> 
            <div class="desc">PSAF 1</div>
        </div>
        </div>

        <div class="responsive">
        <div class="gallery">
            <a target="_blank" href="img_forest.jpg">
            <img src="{% static '/main/img/psaf1.jpg' %}" alt="Forest" width="600" height="400">
            </a>
            <div class="desc">PSAF 2</div>
        </div>
        </div>

        <div class="responsive">
        <div class="gallery">
            <a target="_blank" href="img_lights.jpg">
            <img src="{% static '/main/img/lastmentoring.jpg' %}" alt="Northern Lights" width="600" height="400">
            </a>
            <div class="desc">Mentoring terakhir PMB</div>
        </div>
        </div>

        <div class="responsive">
        <div class="gallery">
            <a target="_blank" href="img_mountains.jpg">
            <img src="{% static '/main/img/mk.jpg' %}" alt="Mountains" width="600" height="400">
            </a>
            <div class="desc">Momen Kekerabatan</div>
        </div>
        </div>

        <div class="clearfix"></div>

        <!-- <div style="padding:6px;">
        <p>This example use media queries to re-arrange the images on different screen sizes: for screens larger than 700px wide, it will show four images side by side, for screens smaller than 700px, it will show two images side by side. For screens smaller than 500px, the images will stack vertically (100%).</p>
        <p>You will learn more about media queries and responsive web design later in our CSS Tutorial.</p>
        </div> -->

        <br> <br> <br>
        <h2>Galeri Semester Dua</h2>

        <div class="responsive">
        <div class="gallery">
            <a target="_blank" href="img_5terre.jpg">
            <img src="{% static '/main/img/biddingpo.jpg' %}" alt="Cinque Terre" width="600" height="400">
            </a>
            <div class="desc">Bidding PO/VPO PMB</div>
        </div>
        </div>


        <div class="responsive">
        <div class="gallery">
            <a target="_blank" href="img_forest.jpg">
            <img src="{% static '/main/img/pmbtimbul.jpg' %}" alt="Forest" width="600" height="400">
            </a>
            <div class="desc">Team Building PMB</div>
        </div>
        </div>

        <div class="responsive">
        <div class="gallery">
            <a target="_blank" href="img_lights.jpg">
            <img src="{% static '/main/img/bidding.jpg' %}" alt="Northern Lights" width="600" height="400">
            </a>
            <div class="desc">Broadcast Poster Bidding Sekretaris PMB</div>
        </div>
        </div>

        <div class="responsive">
        <div class="gallery">
            <a target="_blank" href="img_mountains.jpg">
            <img src="{% static '/main/img/lulusbidding.jpg' %}" alt="Mountains" width="600" height="400">
            </a>
            <div class="desc">Lulus Bidding Sekretaris PMB</div>
        </div>
        </div>
    </div>

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>

        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </body>
</html>
{% endblock content %}